algorithm: MLP
criterion: Calibration
criterion_final: 0.23190805315971375
dataset: hERG
hparams:
  lr: 9.163035333801282e-08
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 0.001
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.23203179240226746
test_calibration_Brier score_1: 0.2320326715707779
test_calibration_Brier score_2: 0.2314423769712448
test_calibration_Brier score_final: 0.23203179240226746
test_performance_AUROC_0: 0.3068910241127014
test_performance_AUROC_1: 0.3068910241127014
test_performance_AUROC_2: 0.3022836744785309
test_performance_AUROC_final: 0.3068910241127014
train_val_split: Scaffold
trial_seed: 35563
val_calibration_Brier score_0: 0.2328263372182846
val_calibration_Brier score_1: 0.23237690329551697
val_calibration_Brier score_2: 0.23052091896533966
val_calibration_Brier score_final: 0.2328263372182846
val_performance_AUROC_0: 0.3105010390281677
val_performance_AUROC_1: 0.30629533529281616
val_performance_AUROC_2: 0.2819148898124695
val_performance_AUROC_final: 0.3105010390281677
